# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:449

#####
Index

### Properties

newSignatureThreshold
oldSignatureThreshold

## Properties

### newSignatureThreshold

newSignatureThreshold: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:451

### oldSignatureThreshold

oldSignatureThreshold: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:450

Generated using TypeDoc